
Infrastructure - Task #1909

Story # 1906 (Closed): Review, revise, and update architecture documentation

MNCore.getLogRecords() - fromDate and toDate adjustment

2011-10-26 15:56 - Roger Dahl

Status: Closed Start date: 2011-10-26

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

fromDate is "greater than" and toDate is "less than or equal". I think it would be more logical to have fromDate be "greater than or

equal" and toDate to be "less than".

History

#1 - 2011-11-03 20:00 - Dave Vieglais

- Status changed from New to Closed

Changed to be >= fromDate and <= toDate.

This makes it easy to support a common use case of "return log records for 2011-04-01 through 2011-04-30"

#2 - 2014-10-02 17:21 - Dave Vieglais

- Target version set to Maintenance Backlog
